betterembed/neos-embed

Last activity on 9 September 2019
  • 4
composer require betterembed/neos-embed

BetterEmbed integration for Neos CMS

0.2

BetterEmbed integration for Neos CMS

Version
0.2
Type
neos-package
Release Date
Jun 7, 2019 11:45:24 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
bb078d9d01724511841e485279a9033a8217e979